Page MenuHomePhabricator

Visual Language for http://stats.wikimedia.org replacement
Closed, ResolvedPublic0 Story Points

Description

Visual Language for http://stats.wikimedia.org replacement

Event Timeline

Nuria created this task.Nov 30 2016, 7:48 PM
Nuria moved this task from Incoming to Wikistats Production on the Analytics board.Dec 5 2016, 4:46 PM
Nuria edited projects, added Analytics-Kanban; removed Analytics.
Nuria set the point value for this task to 0.
Nuria moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.Dec 5 2016, 5:03 PM
Elitre added a subscriber: Elitre.Dec 6 2016, 5:04 PM

What does "visual language" stand for in this context?

Nuria added a comment.Jan 3 2017, 8:39 PM

Visual language is navigational scheme/ widget controls and visual metaphorts we use to talk about data. The deliverables are a set of wireframes on top of which we will build a prototype of the new wikistats 2.0 that will help us to gather feedback.

Nuria closed this task as Resolved.Mar 17 2017, 8:29 PM